<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9da50f4855c435cfff55bc971b65a46e">
  <dict>
    <!--2023-01-31 11:56:44.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:56:44.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
